Upgrading from Contact Form ][ to Contact Form 7

I was updating my wordpress installation due to my host’s “suggestion” of doing it, when I realized that the plugins I was using were not in the list of supported plugins … I gave them up and downloaded some new plugins which had the same features. Nevertheless, after finding Contact Form 7 really unusable for a neophyte (if I don’t fancy spending two hours configuring something, then I’m a neophyte) I decided to try my old/unsupported/exile plugin: Contact Form ][ . It turned out that it worked smoothly!

Conclusion: Sometimes it’s better not to follow the rules .